Advertisement Jump to content

Archived

This topic is now archived and is closed to further replies.

Mat1515

Quick Basic 4.5 and XP

This topic is 5367 days old which is more than the 365 day threshold we allow for new replies. Please post a new topic.

If you intended to correct an error in the post then please contact us.

Recommended Posts

Is it possible to get quick basic 4.5 to run on XP i keep getting an error when i try and run it I miss my old langauge Dammit microsoft I hate u lol

Share this post


Link to post
Share on other sites
Advertisement

  • Advertisement
×

Important Information

By using GameDev.net, you agree to our community Guidelines, Terms of Use, and Privacy Policy.

GameDev.net is your game development community. Create an account for your GameDev Portfolio and participate in the largest developer community in the games industry.

Sign me up!